/* CSS Geral FON - Niemeyer */

/***** Geral ******/

* { font-family:trebuchet MS; font-size: 14px;}

body {
	overflow-y:scroll;
}

#wrapper {
	overflow:hidden;
}

a {
	text-decoration:none;
}

.user h2.page-title { font-size: 27px; margin: 10px 0 20px 10px; font-family: "trebuchet MS"; color: #EB0620; }

/*Mensage Error*/

div.error, tr.error {
	background: none repeat scroll 0 0 #FFCCCC;
	color: #666666;
	margin:0 0 0 50px;
	font-family:trebuchet MS;
	font-size: 12px;
	width:850px;
}


/*  Menu Principal */

#block-menu-primary-links {
	position:relative;
	z-index:999;	
}

#block-menu-primary-links .menu {
	margin:15px 0 0 25%;
	padding:0;
	height:143px;
	background:url(../images/background/bgRestoMenu.png) no-repeat 147px 80px;
}

#block-menu-primary-links .menu li{
	list-style:none;	
	margin:80px 0 0 0;
	padding:0;
	float:left;
}

#block-menu-primary-links .menu li.first{
	margin:0;
}

#block-menu-primary-links .menu li.last{
	margin:0;
	clear:left;
}

#block-menu-primary-links .menu li a{
	display:block;
	padding:6px 20px 4px 20px;
	height:15px;
	font-family:trebuchet MS;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	background: url(../images/background/bgMenuItem2.png) no-repeat right bottom;
}

#block-menu-primary-links .menu li.first a{
	font-size:0;
	padding:0 20px 0 0;
	background: url(../images/logo/logo2.png) no-repeat left top;
	width:152px;
	height:143px;
}

#block-menu-primary-links .menu li.last a{
	font-size:0;
	padding:0;
	background: none;
	width:0;
	height:0;
}

#block-menu-primary-links .menu li a:hover{
	color:#000;
}

#block-menu-primary-links .menu li a.final{
	background:none/*rl(../images/background/bgMenuItem.png) no-repeat left bottom*/;
}

#block-menu-primary-links .menu li a.final:hover{
	color:#000;
}

/* Nice menu */

ul.nice-menu {
    margin: 25px 0 0 0;
	height: 63px;
}

#nice-menu-1 li ul li, #nice-menu-1 li ul li.first {
	border:0;
	display:inline-block;
	width:auto;
}

#nice-menu-1 li ul li a{
	background:url(../images/home/bgSubmenu.png) no-repeat left center;
	text-align:left;
	/*padding:5px 0 5px 18px;*/
	padding:10px 15px;
	margin:0;
	color:#fff;
}

#nice-menu-1 li ul li a:hover{
	background:url(../images/home/bgSubmenuIntHover.png) no-repeat left center;
}

/*  Ajustes */

ul.nice-menu li.menu-554 ul {
	width:125px;
}

ul.nice-menu li.menu-549 ul {
	width:242px;
	margin:0 0 0 30px;
}

ul.nice-menu li.menu-551 ul {
	width:295px;
}


ul.nice-menu-down ul li {
    clear: none;
}

/* Footer */

/*#footer{
	height:190px;
	background: url(../images/background/bgFooter.png) ;
	position:relative;
	z-index:999;
}*/

/* Login */

#user-login {
	Width:500px;
	margin:0 0 0 50px;
}

.page-title {
	margin:0 0 0 50px;
}


#tabs-wrapper  { color:#eb0620; font-size:18px; font-family:trebuchet MS; }	

